Subject: Trainer Candidate - rakhi pal
From: rakhi pal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Aug 2022 13:09:30 -0400

| | Tech Support Test

Name | rakhi pal
E-mail | [email-masked]
Phone Number | (+91) 7206751490
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | krishna metallurgical laboratories pvt. ltd | Technical Analyst | | 35500
Previous Employer 1 | Jindal Polyfilms Pvt. Ltd. | GTE | | 18350
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 DAYS MIN
Please briefly describe your work experience specifically in Quality? | I HANDLED FOR POLYMER NABL ISO17025:2017 STANDARD AND ITS POLICY.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | IN DIFFICULT SITUATION I WILL TRY TO HANDLE THE PRESSURE, TIME MANAGEMENT AND TEAM WORK. I ALSO DEALING WITH NOT HAMPERING PROCESS SO THE ROOT CAUSE EASILY SOLVE.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | IN GOOD MEANS THE AVERAGE OF RESULT AND QUALITY, BUT THE GREAT CUSTOMER SERVICE IS LIKE TIMELY RESPONSE, TALKING RESPONSE, SOLVING PROBLEM.

What according to you makes you a good candidate for this position?

TEAM STRENGTH,
PUNCTUALITY
POSITIVE THINKING

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |